.off{display:none; visibility:hidden;}
.on{display:inline; visibility:visible;}

.c_blue {color:#3366cc;}
.c_violet {color:violet;}
.c_red {color:red;}
.c_green {color:green;}
.c_teal {color:teal;}
.c_orange {color:orange;}
.c_tanderine {color:#e37222;}
.c_grey {color:#aaa;}

.fw_bold {font-weight:bold;}

.typ {background-repeat: no-repeat; background-position: left; padding: 0 0 0 18px;}
.info {background-image: url("../img/inf.png");}
.filter {background-image: url("../img/filter.png");}
.pdf {background-image: url("../img/pdf.png");}
.utb {background-image: url("../img/utb.png");}
.bzn {background-image: url("../img/bzn.png");}
.lnk {background-image: url("../../img/lnk.png");}
.top {background-image: url("../img/top.png");}
.twi {background-image: url("../img/twi.png");}

.m {
 display:inline-block; width:12%; min-width:20px;
 white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
